/* aligner les deux formulaires */
.forms{
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 2em;
}

/* formulaire inscription */
.suscribe{
    display: flex;
    flex-direction: column;
    gap: 20%;
    margin: 2em;
}

.form-identity{
    display: flex;
    flex-direction: column;
    gap: 1em;
    width: 75%;
}

.field-identity{
    display: flex;
    flex-direction: column;
    gap: 1em;
}

.field-adress{
    display: flex;
    flex-direction: column;
    gap: 1em;
}

.field-mail{
    display: flex;
    flex-direction: column;
    gap: 1em;
}

/* formulaire connexion */
.login{
    display: flex;
    flex-direction: column;
    margin: 2em;
}

.field-login{
    display: flex;
    flex-direction: column;
    gap: 1em;
    width: 75%;
}

.form-login{
    display: flex;
    flex-direction: column;
    gap: 1em;
}